compat-libf2c-34-3.4.6-32.el7.i686.rpm


Advertisement

Description

compat-libf2c-34 - Fortran 77 compatibility runtime

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name compat-libf2c-34
Package version 3.4.6
Package release 32.el7
Package architecture i686
Package type rpm
Installed size 566.26 KB
Download size 153.94 KB
Official Mirror mirror.centos.org
This package contains Fortran 77 shared library which is needed to run
Fortran 77 dynamically linked programs built by g77 3.4.x

Alternatives

Package Version Architecture Repository
compat-libf2c-34-3.4.6-32.el7.x86_64.rpm 3.4.6 x86_64 CentOS
compat-libf2c-34 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.3) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -

Provides

Name Value
compat-libf2c-34 = 3.4.6-32.el7
compat-libf2c-34(x86-32) = 3.4.6-32.el7
libg2c.so.0 -

Obsoletes

Name Value
compat-gcc-34 -
compat-gcc-34-c++ -
compat-gcc-34-g77 -
compat-libf2c-32 -
libf2c -

Download

Type URL
Binary Package compat-libf2c-34-3.4.6-32.el7.i686.rpm
Source Package compat-gcc-34-3.4.6-32.el7.src.rpm

Install Howto

Install the compat-libf2c-34 rpm package:

# yum install compat-libf2c-34

Files

Path
/usr/lib/libg2c.so.0
/usr/lib/libg2c.so.0.0.0
/usr/share/doc/compat-libf2c-34-3.4.6/COPYING
/usr/share/doc/compat-libf2c-34-3.4.6/COPYING.LIB
/usr/share/doc/compat-libf2c-34-3.4.6/ChangeLog
/usr/share/doc/compat-libf2c-34-3.4.6/ChangeLog.0

Changelog

2014-01-24 - Daniel Mach <dmach@redhat.com> - 3.4.6-32
- Mass rebuild 2014-01-24
2014-01-07 - Jakub Jelinek  <jakub@redhat.com> 3.4.6-31
- filter out -fstack-protector-strong (#1048851)
2013-12-27 - Daniel Mach <dmach@redhat.com> - 3.4.6-31
- Mass rebuild 2013-12-27
2013-07-19 - Jakub Jelinek  <jakub@redhat.com> 3.4.6-30
- only include compat-libf2c-34 subpackages and nothing else
2013-02-20 - Jakub Jelinek  <jakub@redhat.com> 3.4.6-29
- don't conflict with libstdc++ 4.8.x, it is still backwards ABI compatible
2013-02-20 - Jakub Jelinek  <jakub@redhat.com> 3.4.6-28
- use siginfo_t instead of struct siginfo
- fix build with makeinfo >= 5.0 (PR bootstrap/56258)
2013-02-13 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.4.6-27
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
2012-10-15 - Jon Ciesla <limburgher@gmail.com> - 3.4.6-26
- Provides: bundled(libiberty)
2012-07-18 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.4.6-25
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
2012-02-01 - Jakub Jelinek  <jakub@redhat.com> 3.4.6-24
- don't conflict with libstdc++ 4.7.x, it is still backwards ABI compatible

See Also

Package Description
compat-libgdata13-0.13.3-1.el7.i686.rpm Compat package with libgdata 0.13 libraries
compat-libgdata13-0.13.3-1.el7.x86_64.rpm Compat package with libgdata 0.13 libraries
compat-libgfortran-41-4.1.2-44.el7.i686.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgfortran-41-4.1.2-44.el7.x86_64.rpm Compatibility Fortran 95 runtime library version 4.1.2
compat-libgnome-bluetooth11-3.8.2.1-2.el7.i686.rpm Compat package with gnome-bluetooth 3.8 libraries
compat-libgnome-bluetooth11-3.8.2.1-2.el7.x86_64.rpm Compat package with gnome-bluetooth 3.8 libraries
compat-libgnome-desktop3-7-3.8.4-2.el7.i686.rpm Compat package with gnome-desktop 3.8 libraries
compat-libgnome-desktop3-7-3.8.4-2.el7.x86_64.rpm Compat package with gnome-desktop 3.8 libraries
compat-libgweather3-3.8.2-1.el7.i686.rpm Compat package with libgweather 3.8 libraries
compat-libgweather3-3.8.2-1.el7.x86_64.rpm Compat package with libgweather 3.8 libraries
compat-libmediaart0-0.7.0-1.el7.i686.rpm Compat package with libmediaart 0.7 libraries
compat-libmediaart0-0.7.0-1.el7.x86_64.rpm Compat package with libmediaart 0.7 libraries
compat-libmpc-1.0.1-3.el7.i686.rpm compat/bootstrap mpc-0.9 library
compat-libmpc-1.0.1-3.el7.x86_64.rpm compat/bootstrap mpc-0.9 library
compat-libpackagekit-glib2-16-0.8.9-1.el7.i686.rpm Compatibility package with PackageKit 0.8 libraries
Advertisement
Advertisement